body { margin-top: 0px; margin-left: 0px;} 

/************************/
/* standard text format */
/************************/
body, a, p, li, ol, ul, td, form, input, submit, button, select, textarea, div
	{
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 14px;
}

/************************/
/* Standard Link Styles */
/************************/
A:link {color: #0000FF; text-decoration: underline;}
A:visited {color: #800080; text-decoration: underline;}
A:hover {color: #0000FF; text-decoration: none;}
A:active {color: #0000FF; text-decoration: underline;}

.inverseLink {font-size : 12px; font-family : verdana, arial, helvetica, sans-serif;}
A.inverseLink:link {text-decoration: underline; color: #ffffff;}
A.inverseLink:visited {text-decoration: underline; color: #ffffff;}
A.inverseLink:hover {text-decoration: none; color: #ffffff;}
A.inverseLink:active {text-decoration: underline; color: #ffffff;}

.footer 
	{ font-size : 11px;
	  font-family : verdana, arial, helvetica, sans-serif;
	  color: white;
	}

/****************************************************/
/* HEADING Template Text Formating                  */
/* Names that include a b are BOLD                  */
/* The FONT-SIZE changes as reflected in the name   */
/****************************************************/
.Black24 
	{ font-size : 24px;
	  font-family : verdana, arial, helvetica, sans-serif;
	}	

.Black24b 
	{ font-size : 24px;
	  font-family : verdana, arial, helvetica, sans-serif;
	  font-weight : bold;
	}	

.Black21
	{ font-size : 21px;
	  font-family : verdana, arial, helvetica, sans-serif;
	}	

.Black21b
	{ font-size : 21px;
	  font-family : verdana, arial, helvetica, sans-serif;
	  font-weight : bold;
	}	
	
.Black19 
	{ font-size : 19px;
	  font-family : verdana, arial, helvetica, sans-serif;
	}	
	
.Black19b 
	{ font-size : 19px;
	  font-family : verdana, arial, helvetica, sans-serif;
	  font-weight : bold;
	}	

.Black16 
	{ 
	  font-size : 16px;
	  font-family : verdana, arial, helvetica, sans-serif;
	}	
	
.Black16b 
	{ 
	  font-size : 16px;
	  font-family : verdana, arial, helvetica, sans-serif;
	  font-weight : bold;
	}	

.Blue16b
	{ 
	  font-size : 18px;
	  font-family : verdana, arial, helvetica, sans-serif;
	  font-weight : bold;
	  color : #000080;
	}	
	
	.Purple16c
	{
	font-size : 16px;
	font-family : verdana, arial, helvetica, sans-serif;
	font-weight : bold;
	color : #666699;
}	

/****************************************************/
/* REGULAR Template Text Formating                  */
/* Names that include a b are BOLD                  */
/* The FONT-SIZE changes as reflected in the name   */
/****************************************************/

.Black14 
	{ 
	  font-size : 14px;
	  font-family : verdana, arial, helvetica, sans-serif;
	}	

.Black14b 
	{ 
	  font-size : 14px;
	  font-family : verdana, arial, helvetica, sans-serif;
	  font-weight : bold;
	}	

.Black13 
	{ font-size : 13px;
	  font-family : verdana, arial, helvetica, sans-serif;
	}	

.Black13b
	{ font-size : 13px;
	  font-family : verdana, arial, helvetica, sans-serif;
	  font-weight : bold;
	}	

.Black11
	{
	  font-family : verdana, arial, helvetica, sans-serif;
	  font-size : 11px;
	}

.Black11b
	{
	  font-family : verdana, arial, helvetica, sans-serif;
	  font-size : 11px;
	  font-weight : bold;
	}

.Black10
	{
	  font-family : arial, verdana, helvetica, sans-serif;
	  font-size : 10px;
	}

.Black10b
	{
	  font-family : arial, verdana, helvetica, sans-serif;
	  font-size : 10px;
	  font-weight : bold;
	}


/****************************************************/
/* Template For Link Formating                      */
/* Names that include main color                    */
/* The FONT-SIZE changes as reflected in the name   */
/****************************************************/

/********************************/
/* Blue Text with Black hover   */
/********************************/
.LinkBlk16 {font-size : 16px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkBlk16:link {text-decoration: none; color: #000080;} /* Blue */
A.LinkBlk16:visited {text-decoration: none; color: #000080;} /* Blue */
A.LinkBlk16:hover {text-decoration: none; color: #000000;} /* Black */
A.LinkBlk16:active {text-decoration: none; color: #000000;}	/* Black */

.LinkBlk16u {font-size : 16px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkBlk16u:link {text-decoration: underline; color: #000080;} /* Blue */
A.LinkBlk16u:visited {text-decoration: underline; color: #000080;} /* Blue */
A.LinkBlk16u:hover {text-decoration: none; color: #000000;} /* Black */
A.LinkBlk16u:active {text-decoration: none; color: #000000;}	/* Black */

.LinkBlk14 {font-size : 14px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkBlk14:link {text-decoration: none; color: #000080;} /* Blue */
A.LinkBlk14:visited {text-decoration: none; color: #000080;} /* Blue */
A.LinkBlk14:hover {text-decoration: none; color: #000000;} /* Black */
A.LinkBlk14:active {text-decoration: none; color: #000000;}	/* Black */

.LinkBlk14u {font-size : 14px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkBlk14u:link {text-decoration: underline; color: #000080;} /* Blue */
A.LinkBlk14u:visited {text-decoration: underline; color: #000080;} /* Blue */
A.LinkBlk14u:hover {text-decoration: none; color: #000000;} /* Black */
A.LinkBlk14:active {text-decoration: none; color: #000000;}	/* Black */

.LinkBlk13 {font-size : 13px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkBlk13:link {text-decoration: none; color: #000080;} /* Blue */
A.LinkBlk13:visited {text-decoration: none; color: #000080;} /* Blue */
A.LinkBlk13:hover {text-decoration: none; color: #000000;} /* Black */
A.LinkBlk13:active {text-decoration: none; color: #000000;}	/* Black */

.LinkBlk13u {font-size : 13px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkBlk13u:link {text-decoration: underline; color: #000080;} /* Blue */
A.LinkBlk13u:visited {text-decoration: underline; color: #000080;} /* Blue */
A.LinkBlk13u:hover {text-decoration: none; color: #000000;} /* Black */
A.LinkBlk13u:active {text-decoration: none; color: #000000;}	/* Black */

.LinkBlk11 {font-size : 11px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkBlk11:link {text-decoration: none; color: #000080;} /* Blue */
A.LinkBlk11:visited {text-decoration: none; color: #000080;} /* Blue */
A.LinkBlk11:hover {text-decoration: none; color: #000000;} /* Black */
A.LinkBlk11:active {text-decoration: none; color: #000000;}	/* Black */

.LinkBlk11u {font-size : 11px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkBlk11u:link {text-decoration: underline; color: #000080;} /* Blue */
A.LinkBlk11u:visited {text-decoration: underline; color: #000080;} /* Blue */
A.LinkBlk11u:hover {text-decoration: none; color: #000000;} /* Black */
A.LinkBlk11u:active {text-decoration: none; color: #000000;}	/* Black */

.LinkBlk10 {font-size : 10px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkBlk10:link {text-decoration: underline; color: #000000;} /* Black */
A.LinkBlk10:visited {text-decoration: underline; color: #000000;} /* Black */
A.LinkBlk10:hover {text-decoration: none; color: #000080;} /* Blue */
A.LinkBlk10:active {text-decoration: none; color: #000080;}	/* Blue */

.LinkBlk09 {font-size : 9px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkBlk09:link {text-decoration: underline; color: #000000;} /* Black */
A.LinkBlk09:visited {text-decoration: underline; color: #000000;} /* Black */
A.LinkBlk09:hover {text-decoration: none; color: #000080;} /* Blue */
A.LinkBlk09:active {text-decoration: none; color: #000080;}	/* Blue */

/********************************/
/* Red Text with White hover    */
/********************************/

.LinkRed10 {font-size : 10px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkRed10:link {text-decoration: underline; color: RED;} /* Red */
A.LinkRed10:visited {text-decoration: underline; color: RED;} /* Red */
A.LinkRed10:hover {text-decoration: none; color: #ffffff;} /* White */
A.LinkRed10:active {text-decoration: none; color: #ffffff;}	/* White */

.LinkRed09 {font-size : 9px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkRed09:link {text-decoration: underline; color: RED;} /* Red */
A.LinkRed09:visited {text-decoration: underline; color: RED;} /* Red */
A.LinkRed09:hover {text-decoration: none; color: #ffffff;} /* White */
A.LinkRed09:active {text-decoration: none; color: #ffffff;}	/* White */

/********************************/
/* White Text with Yellow hover */
/********************************/
.LinkWt16 {font-size : 16px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkWt16:link {text-decoration: none; color: #ffffff;} /* White */
A.LinkWt16:visited {text-decoration: none; color: #ffffff;} /* White */
A.LinkWt16:hover {text-decoration: none; color: #FFD700;} /* Yellow */
A.LinkWt16:active {text-decoration: none; color: #FFD700;}	/* Yellow */

.LinkWt16u {font-size : 16px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkWt16u:link {text-decoration : underline; color: #ffffff;} /* White */
A.LinkWt16u:visited {text-decoration: underline; color: #ffffff;} /* White */
A.LinkWt16u:hover {text-decoration: none; color: #FFD700;} /* Yellow */
A.LinkWt16u:active {text-decoration: none; color: #FFD700;}	/* Yellow */

.LinkWt14 {font-size : 14px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkWt14:link {text-decoration: none; color: #ffffff;} /* White */
A.LinkWt14:visited {text-decoration: none; color: #ffffff;} /* White */
A.LinkWt14:hover {text-decoration: none; color: #FFD700;} /* Yellow */
A.LinkWt14:active {text-decoration: none; color: #FFD700;}	/* Yellow */

.LinkWt14u {font-size : 14px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkWt14u:link {text-decoration: underline; color: #ffffff;} /* White */
A.LinkWt14u:visited {text-decoration: underline; color: #ffffff;} /* White */
A.LinkWt14u:hover {text-decoration: none; color: #FFD700;} /* Yellow */
A.LinkWt14u:active {text-decoration: none; color: #FFD700;}	/* Yellow */

.LinkWt13 {font-size : 13px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkWt13:link {text-decoration: none; color: #ffffff;} /* White */
A.LinkWt13:visited {text-decoration: none; color: #ffffff;} /* White */
A.LinkWt13:hover {text-decoration: none; color: #FFD700;} /* Yellow */
A.LinkWt13:active {text-decoration: none; color: #FFD700;}	/* Yellow */

.LinkWt13u {font-size : 13px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkWt13u:link {text-decoration: underline; color: #ffffff;} /* White */
A.LinkWt13u:visited {text-decoration: underline; color: #ffffff;} /* White */
A.LinkWt13u:hover {text-decoration: none; color: #FFD700;} /* Yellow */
A.LinkWt13u:active {text-decoration: none; color: #FFD700;}	/* Yellow */

.LinkWt11 {font-size : 11px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkWt11:link {text-decoration: none; color: #ffffff;} /* White */
A.LinkWt11:visited {text-decoration: none; color: #ffffff;} /* White */
A.LinkWt11:hover {text-decoration: none; color: #FFD700;} /* Yellow */
A.LinkWt11:active {text-decoration: none; color: #FFD700;}	/* Yellow */

.LinkWt11u {font-size : 11px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkWt11u:link {text-decoration: underline; color: #ffffff;} /* White */
A.LinkWt11u:visited {text-decoration: underline; color: #ffffff;} /* White */
A.LinkWt11u:hover {text-decoration: none; color: #FFD700;} /* Yellow */
A.LinkWt11u:active {text-decoration: none; color: #FFD700;}	/* Yellow */


/********************************/
/* Yellow Text with White hover */
/********************************/
.LinkYelo16 {font-size : 16px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkYelo16:link {text-decoration: none; color: #FFD700;} /* White */
A.LinkYelo16:visited {text-decoration: none; color: #FFD700;} /* White */
A.LinkYelo16:hover {text-decoration: none; color: #ffffff;} /* Yellow */
A.LinkYelo16:active {text-decoration: none; color: #ffffff;}	/* Yellow */

.LinkYelo16u {font-size : 16px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkYelo16u:link {text-decoration: underline; color: #FFD700;} /* White */
A.LinkYelo16u:visited {text-decoration: underline; color: #FFD700;} /* White */
A.LinkYelo16u:hover {text-decoration: none; color: #ffffff;} /* Yellow */
A.LinkYelo16u:active {text-decoration: none; color: #ffffff;}	/* Yellow */

.LinkYelo14 {font-size : 14px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkYelo14:link {text-decoration: none; color: #FFD700;} /* White */
A.LinkYelo14:visited {text-decoration: none; color: #FFD700;} /* White */
A.LinkYelo14:hover {text-decoration: none; color: #ffffff;} /* Yellow */
A.LinkYelo14:active {text-decoration: none; color: #ffffff;}	/* Yellow */

.LinkYelo14u {font-size : 14px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkYelo14u:link {text-decoration: underline; color: #FFD700;} /* White */
A.LinkYelo14u:visited {text-decoration: underline; color: #FFD700;} /* White */
A.LinkYelo14u:hover {text-decoration: none; color: #ffffff;} /* Yellow */
A.LinkYelo14u:active {text-decoration: none; color: #ffffff;}	/* Yellow */

.LinkYelo13 {font-size : 13px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkYelo13:link {text-decoration: none; color: #FFD700;} /* White */
A.LinkYelo13:visited {text-decoration: none; color: #FFD700;} /* White */
A.LinkYelo13:hover {text-decoration: none; color: #ffffff;} /* Yellow */
A.LinkYelo13:active {text-decoration: none; color: #ffffff;}	/* Yellow */

.LinkYelo13u {font-size : 13px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkYelo13u:link {text-decoration: underline; color: #FFD700;} /* White */
A.LinkYelo13u:visited {text-decoration: underline; color: #FFD700;} /* White */
A.LinkYelo13u:hover {text-decoration: none; color: #ffffff;} /* Yellow */
A.LinkYelo13u:active {text-decoration: none; color: #ffffff;}	/* Yellow */

.LinkYelo11 {font-size : 11px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkYelo11:link {text-decoration: none; color: #FFD700;} /* White */
A.LinkYelo11:visited {text-decoration: none; color: #FFD700;} /* White */
A.LinkYelo11:hover {text-decoration: none; color: #ffffff;} /* Yellow */
A.LinkYelo11:active {text-decoration: none; color: #ffffff;}	/* Yellow */
	
.LinkYelo11u {font-size : 11px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif;}
A.LinkYelo11u:link {text-decoration: underline; color: #FFD700;} /* White */
A.LinkYelo11u:visited {text-decoration: underline; color: #FFD700;} /* White */
A.LinkYelo11u:hover {text-decoration: none; color: #ffffff;} /* Yellow */
A.LinkYelo11u:active {text-decoration: none; color: #ffffff;}	/* Yellow */
	

/***************************************************/
/* button format color is set to match the bar     */
/* colors                                          */
/***************************************************/
.button {
   	font-family : verdana, arial, helvetica, sans-serif;
   	font-size : 12px;
   	font-weight : bold;
   	color : #ffffff;
   	background : #21217b;
	}

label {
font-family: verdana, arial, geneva, sans-serif;
cursor: pointer;
cursor: hand;  
}